[![pipeline status](https://gitlab.com/eka.aditya/tugas_2/badges/master/pipeline.svg)](https://gitlab.com/eka.aditya/tugas_2/commits/master)

[![coverage report](https://gitlab.com/eka.aditya/tugas_2/badges/master/coverage.svg)](https://gitlab.com/eka.aditya/tugas_2/commits/master)

heroku : https://tugas-2-a.herokuapp.com/

pembagian tugas
halaman login dan status: Eka
halaman profile: Nurfathiya 
halaman riwayat: Priya
halaman cari mahasiswa: Annisa
